Reference record for OID 1.3.6.1.4.1.232.0.6042

Parent
1.3.6.1.4.1.232.0 (0)
Node code
6042
Node name
cpqHe3TemperatureOk
Numeric OID
1.3.6.1.4.1.232.0.6042
URN notation
urn:oid:1.3.6.1.4.1.232.0.6042
ASN.1 notation

{1 3 6 1 4 1 232 0 6042}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3TemperatureOk(6042)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3TemperatureOk(6042)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/6042
  • /ISO/Identified-Organization/6/1/4/1/232/0/6042
  • /ISO/3/6/1/4/1/232/0/6042
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqHe3TemperatureOk
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqHe3TemperatureOk
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqHe3TemperatureOk
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqHe3TemperatureOk
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqHe3TemperatureOk
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqHe3TemperatureOk
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqHe3TemperatureOk
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqHe3TemperatureOk
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqHe3TemperatureOk
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqHe3TemperatureOk
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqHe3TemperatureOk
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqHe3TemperatureOk
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqHe3TemperatureOk
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqHe3TemperatureOk
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqHe3TemperatureOk
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqHe3TemperatureOk
  • Additional combinations skipped.

Descriptions

cpqHe3TemperatureOk — MIBdepot

The tempaerature status has been set to ok in the specified chassis and location. The server's temperature has returned to the normal operating range.

cpqHe3TemperatureOk — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The temperature status has been set to ok in the specified chassis and location. The server's temperature has returned to the normal operating range.

Source records

cpqHe3TemperatureOk

Status in source: unspecified.

Names: cpqHe3TemperatureOk

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqHe3TemperatureOk",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqHeTemperatureChassis",
    ",",
    "cpqHeTemperatureLocale",
    "}",
    "DESCRIPTION",
    "\"The tempaerature status has been set to ok in the specified chassis and location. The server's temperature has returned to the normal operating range.\"",
    "::=",
    "6042"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqHeTemperatureChassis",
        "cpqHeTemperatureLocale"
      ]
    ],
    [
      "DESCRIPTION",
      "The tempaerature status has been set to ok in the specified chassis and location. The server's temperature has returned to the normal operating range."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3TemperatureOk TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeTemperatureChassis,
                         cpqHeTemperatureLocale }
            DESCRIPTION
                "The tempaerature status has been set to ok in the
                specified chassis and location.
    
                The server's temperature has returned to the normal operating
                range."
    
            --#TYPE "Thermal Status OK"
            --#SUMMARY "Temperature Normal on Chassis %d, Location %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 6042
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqhlth.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3TemperatureOk.
    Source version and references

    Archived: 2026-10-19T00:22:07.890299+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3TemperatureOk TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeTemperatureChassis,
                         cpqHeTemperatureLocale }
            DESCRIPTION
                "The tempaerature status has been set to ok in the
                specified chassis and location.
    
                The server's temperature has returned to the normal operating
                range."
    
            --#TYPE "Thermal Status OK"
            --#SUMMARY "Temperature Normal on Chassis %d, Location %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 6042
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-Health.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3TemperatureOk.
    Source version and references

    Archived: 2026-10-19T00:22:08.798723+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3TemperatureOk TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeTemperatureChassis,
                         cpqHeTemperatureLocale }
            DESCRIPTION
                "The tempaerature status has been set to ok in the
                specified chassis and location.
    
                The server's temperature has returned to the normal operating
                range."
    
            --#TYPE "Thermal Status OK"
            --#SUMMARY "Temperature Normal on Chassis %d, Location %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 6042
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqHealth.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3TemperatureOk.
    Source version and references

    Archived: 2026-10-19T00:22:08.852938+00:00.

cpqHe3TemperatureOk

Status in source: unspecified.

Names: cpqHe3TemperatureOk

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqHe3TemperatureOk",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqHeTemperatureChassis",
    ",",
    "cpqHeTemperatureLocale",
    "}",
    "DESCRIPTION",
    "\"The temperature status has been set to ok in the specified chassis and location. The server's temperature has returned to the normal operating range.\"",
    "::=",
    "6042"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqHeTemperatureChassis",
        "cpqHeTemperatureLocale"
      ]
    ],
    [
      "DESCRIPTION",
      "The temperature status has been set to ok in the specified chassis and location. The server's temperature has returned to the normal operating range."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3TemperatureOk TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeTemperatureChassis,
                         cpqHeTemperatureLocale }
            DESCRIPTION
                "The temperature status has been set to ok in the
                specified chassis and location.
    
                The server's temperature has returned to the normal operating
                range."
    
            --#TYPE "Thermal Status OK (6042)"
            --#SUMMARY "Temperature Normal on Chassis %d, Location %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 6042
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3TemperatureOk.
    Source version and references

    Archived: 2026-10-19T00:22:08.777488+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3TemperatureOk TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeTemperatureChassis,
                         cpqHeTemperatureLocale }
            DESCRIPTION
                "The temperature status has been set to ok in the
                specified chassis and location.
    
                The server's temperature has returned to the normal operating
                range."
    
            --#TYPE "Thermal Status OK"
            --#SUMMARY "Temperature Normal on Chassis %d, Location %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 6042
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH1.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3TemperatureOk.
    Source version and references

    Archived: 2026-10-19T00:22:08.778207+00:00.

  • Preserved circitor archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3TemperatureOk TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeTemperatureChassis,
                         cpqHeTemperatureLocale }
            DESCRIPTION
                "The temperature status has been set to ok in the
                specified chassis and location.
    
                The server's temperature has returned to the normal operating
                range."
    
            --#TYPE "Thermal Status OK (6042)"
            --#SUMMARY "Temperature Normal on Chassis %d, Location %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 6042
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB.mib
    Source location: CPQHLTH-MIB::cpqHe3TemperatureOk.
    Source version and references

    Archived: 2026-10-19T00:22:16.765010+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQHLTH-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3TemperatureOk TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeTemperatureChassis,
                         cpqHeTemperatureLocale }
            DESCRIPTION
                "The temperature status has been set to ok in the
                specified chassis and location.
    
                The server's temperature has returned to the normal operating
                range."
    
            --#TYPE "Thermal Status OK (6042)"
            --#SUMMARY "Temperature normal on chassis %d, location %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            --#SIMPLE_SEVERITY OK
            --#HWSTATUS_CATEGORY THERMAL
    
            ::= 6042
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3TemperatureOk.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.131421+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3TemperatureOk TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeTemperatureChassis,
                         cpqHeTemperatureLocale }
            DESCRIPTION
                "The temperature status has been set to ok in the
                specified chassis and location.
    
                The server's temperature has returned to the normal operating
                range."
    
            --#TYPE "Thermal Status OK (6042)"
            --#SUMMARY "Temperature normal on chassis %d, location %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY OK
            --#HWSTATUS_CATEGORY THERMAL
    
            ::= 6042
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3TemperatureOk.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136000058 mngmtAgentTrap_58, mngmtAgentTrap-5800
1.3.6.1.4.1.232.0.136000059 mngmtAgentTrap_59, mngmtAgentTrap-5900
1.3.6.1.4.1.232.0.136000060 mngmtAgentTrap_60, mngmtAgentTrap-6000
1.3.6.1.4.1.232.0.136000061 mngmtAgentTrap_61, mngmtAgentTrap-6100
1.3.6.1.4.1.232.0.136000062 mngmtAgentTrap_62, mngmtAgentTrap-6200
1.3.6.1.4.1.232.0.136000063 mngmtAgentTrap_63, mngmtAgentTrap-6300
1.3.6.1.4.1.232.0.136000064 mngmtAgentTrap_64, mngmtAgentTrap-6400
1.3.6.1.4.1.232.0.136000065 mngmtAgentTrap_65, mngmtAgentTrap-6500
1.3.6.1.4.1.232.0.136000066 mngmtAgentTrap_66, mngmtAgentTrap-6600
1.3.6.1.4.1.232.0.136000067 mngmtAgentTrap_67, mngmtAgentTrap-6700
1.3.6.1.4.1.232.0.136000068 mngmtAgentTrap_68, mngmtAgentTrap-6800
1.3.6.1.4.1.232.0.136000069 mngmtAgentTrap_69, mngmtAgentTrap-6900
1.3.6.1.4.1.232.0.136000070 mngmtAgentTrap_70, mngmtAgentTrap-7000
1.3.6.1.4.1.232.0.136000071 mngmtAgentTrap_71, mngmtAgentTrap-7100
1.3.6.1.4.1.232.0.136000072 mngmtAgentTrap_72, mngmtAgentTrap-7200
1.3.6.1.4.1.232.0.136000073 mngmtAgentTrap_73, mngmtAgentTrap-7300
1.3.6.1.4.1.232.0.136000074 mngmtAgentTrap_74, mngmtAgentTrap-7400
1.3.6.1.4.1.232.0.136000075 mngmtAgentTrap_75, mngmtAgentTrap-7500
1.3.6.1.4.1.232.0.136000076 mngmtAgentTrap_76, mngmtAgentTrap-7600
1.3.6.1.4.1.232.0.136000077 mngmtAgentTrap_77, mngmtAgentTrap-7700
1.3.6.1.4.1.232.0.136000078 mngmtAgentTrap_78, mngmtAgentTrap-7800
1.3.6.1.4.1.232.0.136000079 mngmtAgentTrap_79, mngmtAgentTrap-7900
1.3.6.1.4.1.232.0.136000080 mngmtAgentTrap_80, mngmtAgentTrap-8000
1.3.6.1.4.1.232.0.136000081 mngmtAgentTrap_81, mngmtAgentTrap-8100
1.3.6.1.4.1.232.0.136000082 mngmtAgentTrap_82, mngmtAgentTrap-8200
1.3.6.1.4.1.232.0.136000083 mngmtAgentTrap_83, mngmtAgentTrap-8300
1.3.6.1.4.1.232.0.136000084 mngmtAgentTrap_84, mngmtAgentTrap-8400
1.3.6.1.4.1.232.0.136000085 mngmtAgentTrap_85, mngmtAgentTrap-8500
1.3.6.1.4.1.232.0.136000086 mngmtAgentTrap_86, mngmtAgentTrap-8600
1.3.6.1.4.1.232.0.136000087 mngmtAgentTrap_87, mngmtAgentTrap-8700
1.3.6.1.4.1.232.0.136000088 mngmtAgentTrap_88, mngmtAgentTrap-8800
1.3.6.1.4.1.232.0.136000089 mngmtAgentTrap_89, mngmtAgentTrap-8900
1.3.6.1.4.1.232.0.136000090 mngmtAgentTrap_90, mngmtAgentTrap-9000
1.3.6.1.4.1.232.0.136000091 mngmtAgentTrap_91, mngmtAgentTrap-9100
1.3.6.1.4.1.232.0.136000092 mngmtAgentTrap_92, mngmtAgentTrap-9200
1.3.6.1.4.1.232.0.136000093 mngmtAgentTrap_93, mngmtAgentTrap-9300
1.3.6.1.4.1.232.0.136000094 mngmtAgentTrap_94, mngmtAgentTrap-9400
1.3.6.1.4.1.232.0.136000095 mngmtAgentTrap_95, mngmtAgentTrap-9500
1.3.6.1.4.1.232.0.136000096 mngmtAgentTrap_96, mngmtAgentTrap-9600
1.3.6.1.4.1.232.0.136000097 mngmtAgentTrap_97, mngmtAgentTrap-9700
1.3.6.1.4.1.232.0.136000098 mngmtAgentTrap_98, mngmtAgentTrap-9800
1.3.6.1.4.1.232.0.136000099 mngmtAgentTrap_99, mngmtAgentTrap-9900
1.3.6.1.4.1.232.0.136000100 mngmtAgentTrap_100, mngmtAgentTrap-10000
1.3.6.1.4.1.232.0.136000101 mngmtAgentTrap_101, mngmtAgentTrap-10100
1.3.6.1.4.1.232.0.136000102 mngmtAgentTrap_102, mngmtAgentTrap-10200
1.3.6.1.4.1.232.0.136000103 mngmtAgentTrap_103, mngmtAgentTrap-10300
1.3.6.1.4.1.232.0.136000104 mngmtAgentTrap_104, mngmtAgentTrap-10400
1.3.6.1.4.1.232.0.136000105 mngmtAgentTrap_105, mngmtAgentTrap-10500
1.3.6.1.4.1.232.0.136000106 mngmtAgentTrap_106, mngmtAgentTrap-10600
1.3.6.1.4.1.232.0.136000107 mngmtAgentTrap_107, mngmtAgentTrap-10700